Bug 74829 - anaconda crashes on upgrade of lsof (end of disk 2?), crash attached
Summary: anaconda crashes on upgrade of lsof (end of disk 2?), crash attached
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-01 23:16 UTC by Jim Waldram
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-01 23:17:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda generated dump (98.09 KB, text/plain)
2002-10-01 23:17 UTC, Jim Waldram
no flags Details

Description Jim Waldram 2002-10-01 23:16:27 UTC
Upgrading a current (up2date) <020930> system from 7.2 to 7.3 anaconda crashes
on an apparent cdrom drive busy error on upgrading lsof while the 2nd 7.3 cdrom
is in the cdrom drive.  The crash text will be attached.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Upgrading 7.2 to 7.3
2.boot 7.3 cdrom, start upgrade
3.get to disk 2 lsof upgrade, anaconda crashes
4.reproduced 2 times on the hardware.
	

Actual Results:  install crashes, system starts reboot

Expected Results:  install completes.

Additional info:

Comment 1 Jim Waldram 2002-10-01 23:17:48 UTC
Created attachment 78024 [details]
anaconda generated dump

Comment 2 Michael Fulbright 2002-10-02 19:13:22 UTC
Your CD is bad.

You can test the media following these instructions:

  http://rhlinux.redhat.com/anaconda/mediacheck.html

Comment 3 Jim Waldram 2002-10-02 20:26:34 UTC
Media not bad.  New set of media burned, same crash.  CDROM drive replaced, 
problem fixed.  Why the upgrade would proceed to this point without problem 
is a mystery.


Note You need to log in before you can comment on or make changes to this bug.